Subject: Re: pennyroyal

From: Adam Van Wirdum <[email-masked]>
Date: 20 Jul 1995 12:35:19 GMT

[email-masked] (Nighthunter) wrote:
>
> In article <Pine.SOL.3.91.950711115632.741F-100000@curly>, Gwendolyn Alden
> Dean <[email-masked]> wrote:
> 
> > I've heard a great deal about pennyroyal used to "bring on late menstrual 
> > periods" and as an abortifacient.  Supposedly, it's an effective 
> > abortifacient and much safer than something like tansy.  I know 4 or 5 
> > people who said they used it successfully.  Also, small doses daily are 
> > supposed to have a contraceptive effect.  Does anyone know of any 
> > research or other info?  Gwendolyn
> 
> Don't have any sources to quote handy, but everything I've read has
> cautioned against pennyroyal as an abortifacient. The required dosage is
> very close to the fatal dosage. As I understand it, one would have to use
> the essential oil, not the leaves. The leaves don't have enough to reach
> the necessary dose.
> 
> I would recommend that anyone contemplating an abortion, take the safer
> route and have it done by a trained physician in a sanitary medical
> facility. Any preparation that is powerful enough to cause an abortion is
> (IMHO) too powerful to be taken without highly trained and experienced
> supervision.
There has been abit of discussion on this of late on the
Wholistic listserve group [email-masked]
The following is one recent message.
MBTFG
Date: Tue, 18 Jul 1995 16:54:34 -0400 (EDT)
To: [email-masked]
Subject: pennyroyal as abortifacient
Status:   

Yes pennyroyal tea is an effective abortifacient. Pennyroyal oil is, also, much
to dangerous to use. One of the reasons pennyroyal got a bad name is that it is
sooo, soo easy to take a lethal dose of the oil. But then all oils should be
handled with care. Both tea and tincture forms are useful in inducing abortion
(as most commercial tinctures contain alcohol, some people prefer tea or to
prepare their own vinegar tincture--which I have never tried so I can't vouch
for it)